package aalg.crypto;

public class Pkcs7Padding implements IPadding {
	
	public static final int MAX_BLOCK_LENGTH = 255;

	
	@Override
	public IPaddingWriter createPaddingWriter() {
		return new Pkcs7PaddingWriter();
	}

	@Override
	public IPaddingReader createPaddingReader() {
		return new Pkcs7PaddingReader();
	}

}
